<!--<div class="container">-->
<!--  <div class="sub-container"></div>-->
<!--  <div class="content">-->
    <h1>This is an example of home screen</h1>
    <p>To sign in, click on the button below.</p>
    <button type="button" (click)="onProfile()">Check my profile</button>
<!--  </div>-->
<!--</div>-->
